@font-face {
    font-family: "Epilogue";
    src: url("../font/static/Epilogue-Thin.ttf")format('truetype');
    font-weight: 100;
    font-style: normal;
  }
  
  @font-face {
    font-family: "Epilogue";
    src: url("../font/static/Epilogue-ExtraLight.ttf")format('truetype');
    font-weight: 200;
    font-style: normal;
  }
  
  @font-face {
    font-family: "Epilogue";
    src: url("../font/static/Epilogue-Light.ttf")format('truetype');
    font-weight: 300;
    font-style: normal;
  }
  
  @font-face {
    font-family: "Epilogue";
    src: url("../font/static/Epilogue-Regular.ttfs")format('truetype');
    font-weight: 400;
    font-style: normal;
  }
  
  @font-face {
    font-family: "Epilogue";
    src: url("../font/static/Epilogue-Medium.ttf")format('truetype');
    font-weight: 500;
    font-style: normal;
  }
  
  @font-face {
    font-family: "Epilogue";
    src: url("../font/static/Epilogue-SemiBold.ttf")format('truetype');
    font-weight: 600;
    font-style: normal;
  }
  
  @font-face {
    font-family: "Epilogue";
    src: url("../font/Epilogue-Bold.ttf")format('truetype');
    font-weight: 700;
    font-style: normal;
  }
  
  @font-face {
    font-family: "Epilogue";
    src: url("../font/static/Epilogue-ExtraBold.ttf")format('truetype');
    font-weight: 800;
    font-style: normal;
  }
  
  @font-face {
    font-family: "Epilogue";
    src: url("../font/static/Epilogue-Black.ttf")format('truetype');
    font-weight: 900;
    font-style: normal;
  }
  @font-face {
    font-family: "Epilogue";
    src: url("../font//static/")format('truetype');
    font-weight: 900;
    font-style: normal;
  }